# configuration for inventory-system
#
## Description: URL to submit inventory data to
## Type:        string
## Default:     ""
#
TARGETURL="https://inventory-system.internetx.com/isdf.php"
#
## Description: E-Mail address for failures/debug messages
## Type:        string
## Default:     ""
#
ADMINMAIL="inventory-system@internetx.de"
#
## Description: Enables debug messages
## Type:        yesno
## Default:     no
#
DEBUG="no"
#
## Description: Enable custom functions from /etc/inventory-system.d
## Type:        string
## Default:     ""
#
CUSTOM_FUNCTIONS="get_system_type_ix"
#
